@charset "UTF-8";
/* CSS Document */

body {
	font-family:Helvetica, Arial, sans-serif;
}

#container {
	width: 1024px;
	height: 900px;
	margin-right:auto;
	margin-left:auto;
	border-width:1px;
 	border-style:solid;
 	border-color:#999;
}

#banner {
	position:absolute;	
	margin-top:36px;
	margin-left:36px;
}

#impressum {
	position:absolute;
	margin-top:50px;
	margin-left:740px;
	color:#565666;
	font-size:12px;
	width:250px;
}

#banner-small {
	position:absolute;
	margin-top:200px;
	margin-left:36px;	
}

#text {
	position:absolute;
	width:670px;
	margin-top:260px;
	margin-left:36px;
}

#elixier {
	position:absolute;
	margin-top:200px;
	margin-left:55px;
	color:#565666;
	font-size:12px;
}

#x {
	position:absolute;
	margin-left:757px;
	margin-top:200px;	
}

#construction {
	position:absolute;
	margin-left:550px;
	margin-top:135px;
	width:400px;
}

#gear {
	position:absolute;
	margin-left:888px;
	margin-top:110px;	
}

#contact {
	position:absolute;
	margin-top:720px;
	margin-left:36px;
	width:400px;
	color:#565655;	
}




a img {
	border: 0;
}

a{
	text-decoration: underline; /* KEIN Unterstrich bei Links */
	color:#565666;
}

a:hover{
	text-decoration: underline;
	color:#ee7c00;
}